@media only screen and (max-width:1550px){.nk-cookie-alert{position:absolute;top:0;font-size:0px;z-index:2000;padding-top:120px;text-align:center;padding-left:50px;background:rgba(0,0,0,0.7);width:100%;height:100%;}
}
#fanback{display:none;background:rgba(0,0,0,0.8);width:100%;height:100%;position:fixed;top:0;left:0;z-index:99999;}
#fan-exit{width:100%;height:100%;padding:50px 50px;}
#fanbox{background:white;width:420px;height:280px;position:absolute;top:58%;left:63%;padding-left:8px;margin:-220px 0 0 -375px;-webkit-box-shadow:inset 0 0 50px 0 #939393;-moz-box-shadow:inset 0 0 50px 0 #939393;box-shadow:inset 0 0 50px 0 #939393;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;margin:-220px 0 0 -375px;}
#fanclose{float:right;cursor:pointer;background:url(../../assets/images/fanclose.png) no-repeat;height:56px;padding:20px;position:relative;padding-right:40px;margin-top:-20px;margin-right:-22px;}
.remove-borda{height:1px;width:366px;margin:0 auto;background:#F3F3F3;margin-top:16px;position:relative;margin-left:20px;}
@media only screen and (max-width:640px){.bg-image,
.bg-video{height:180px;}
.long{font-size:8pt;}
.nk-cookie-alert{position:absolute;top:0;font-size:0px;z-index:2000;margin-top:120px;text-align:center;padding-left:50px;background:rgba(0,0,0,0.7);width:100%;height:100%;}
.voteimg{width:250px;}
}
@media only screen and (max-width:480px){.bg-image,
.bg-video{height:180px;}
.long{font-size:8pt;}
}
.voteimg{width:150px;}
.r00tme_title{text-shadow:3px 3px #140d0f;}
.nk-img{border-radius:10px 10px 10px 10px;}
@-webkit-keyframes autofill{to{color:#666;background:transparent;}
}
input:-webkit-autofill{-webkit-animation-name:autofill;-webkit-animation-fill-mode:both;}
button:focus{outline:0;}
.left{float:left;}
.right{float:right;}
.pointer{cursor:pointer;}
.padding{padding:2% 2%;}
.long{min-width:90px;width:40%;}
.messages{text-align:center;font-weight:300;text-shadow:1px 1px #000000;background:#131304;border:1px solid #272727;border-radius:2px 2px 2px 2px;}
.text-error{color:#ff9999;}
.table{border:1px solid #444;background:#130809;}
.title{background:#242415;font-weight:900;border:1px solid #444;color:#807e7f;}
.user-table{background:rgba(0,0,0,0.4);border-top:2px solid #9a9a9a;border-bottom:1px solid #9a9a9a;border-radius:10px 10px 10px 10px;}
::-webkit-scrollbar{width:12px;}
::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(255,191,0,0.3);border-radius:10px;}
::-webkit-scrollbar-thumb{border-radius:10px;-webkit-box-shadow:inset 0 0 6px #807e7f;}
.shaddow{text-shadow:1px 1px #444;padding:1% 1%;background:rgba(0,0,0,0.1);background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fbb450), color-stop(1, #a34221));background:-moz-linear-gradient(top, #fbb450 5%, #a34221 100%);background:-webkit-linear-gradient(top, #fbb450 5%, #a34221 100%);background:-o-linear-gradient(top, #fbb450 5%, #a34221 100%);background:-ms-linear-gradient(top, #fbb450 5%, #a34221 100%);background:linear-gradient(to bottom, rgba(64,16,0,0.1) 1%, #000000 100%);border-bottom:1px solid #9a9a9a;border-radius:10px 10px 10px 10px;}
#creditss{color:#ffd24c;text-shadow:1px 1px #000;}
.image_user{background-image:-webkit-gradient(linear,
left top,
left bottom,
color-stop(0, #ff00ff),
color-stop(1, rgba(0,0,0,0)));background-image:-o-linear-gradient(bottom, #ff00ff 0%, rgba(0,0,0,0) 100%);background-image:-moz-linear-gradient(bottom, #ff00ff 0%, rgba(0,0,0,0) 100%);background-image:-webkit-linear-gradient(bottom, #ff00ff 0%, rgba(0,0,0,0) 100%);background-image:-ms-linear-gradient(bottom, #ff00ff 0%, rgba(0,0,0,0) 100%);background-image:linear-gradient(to bottom, #ff00ff 0%, rgba(0,0,0,0) 100%);position:relative;top:-34px;}
.r0keyboard{display:inline-block;}
.r0keyboard, .r0keyboard .rline, .r0keyboard .rline ul{display:block;}
.r0keyboard .rline{text-align:center;}
.r0keyboard .rline ul li{font-family:arial, sans-serif;font-size:20px;bacground:#000;text-shadow:1px 1px #000;display:inline-block;border:1px solid #c9c8c8;-webkit-box-shadow:0 0 21px #33170f;-webkit-box-shadow:inset 0 0 14px #131304;color:#f7faf7;border-radius:2px;width:31px;line-height:28px;height:31px;box-sizing:border-box;text-align:center;overflow:hidden;cursor:pointer;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:-moz-none;-ms-user-select:none;user-select:none;}
.r0keyboard .rline ul li.uppercase{text-transform:uppercase;}
.r0keyboard .rline ul li:hover, .r0keyboard .rline ul li:active{background-color:#ffffff;color:#000;}
.r0keyboard .rline .return{width:60px;margin:5px 5px;}
.r0keyboard .rline .space{width:150px;margin:5px 5px;}
.r0keyboard .rline .numeric_switch{width:40px;margin:5px 5px;}
.r0keyboard .rline .shift{width:30px;margin:5px 5px;background:url("../../assets/images/shift.png") no-repeat center center;}
.r0keyboard .rline .backspace{width:30px;margin:5px 5px;background:url("../../assets/images/backspace.png") no-repeat center center;}
#keyboard{display:block;position:relative;background:#000;margin-top:20px;}
.select{padding:5px 5px;}
.select option{padding:5px 5px;}
.button_fix{color:white;background:none;border:none;text-align:center;}
#captchas{font-size:15pt;margin-left:20px;margin-top:5%;}
#online{color:#000000;font-weight:900;}
#timer{color:#ffbf00;font-weight:900;}
#skills span{top:-30px;left:2%;position:relative;font-size:1.4em;font-weight:bolder;font-family:monospace;color:#fff;}
.votepopup{padding-left:7.5px;background:rgba(0,0,0,0.4);padding-bottom:20px;opacity:0.6;border-radius:10px 10px 10px 10px;}